html,body
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: #90ACBC;
}

a img
{
	border: none;
}

.content-container
{
	padding: 20px 30px 50px 30px;
}

.top-area
{
	position: relative;
}

.top-area .menu
{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 57px;
	left: 370px;
	clear: both;
}

.top-area .menu li
{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	list-style-type: none;
}

.top-area .menu li a
{
	display: block;
	text-indent: -1000px;
	overflow: hidden;
}

.top-area .menu .item-forum a
{
	width: 78px;
	height: 46px;
	background: url(../images/menu.png) no-repeat 0px 0px;
}

.top-area .menu .item-forum a:hover
{
	background-position: 0px -47px;
}

.top-area .menu .item-gallery a
{
	width: 85px;
	height: 46px;
	background: url(../images/menu.png) no-repeat -78px 0px;
}

.top-area .menu .item-gallery a:hover
{
	background-position: -78px -47px;
}

.top-area .menu .item-dont a
{
	width: 134px;
	height: 46px;
	background: url(../images/menu.png) no-repeat -163px 0px;
}

.top-area .menu .item-dont a:hover
{
	background-position: -163px -47px;
}

.content-area
{
	padding-left: 16px;
	font-family: Tahoma, Arial;
}

.content-area h1
{
	margin: 0;
	padding: 24px 0px 8px 0px;
	color: #FFF;
	font-size: 20px;
}

.content-area p
{
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 14px;
}

.content-area a
{
	color: #00F;
}

.content-area a:visited
{
	color: #008;
}
